Packaging - Tasks #1004
Create Debian packages for rsb-python, rst-python
06/18/2012 04:03 PM - J. Moringen

Status: New Start date: 06/18/2012
Priority: Normal Due date:

Assignee: % Done: 30%
Category: Estimated time: 0.00 hour
Target version: rsb-1.0

Description

Related issues:

Related to Packaging - Tasks # 1019: PyPi entry for rsb-python Resolved 06/22/2012
Duplicated by Robotics Service Bus - Tasks # 1447: Debian package(s) for pyth... Rejected 02/28/2013
History

#1 - 06/18/2012 04:04 PM - J. Moringen
- Target version deleted (rsb-0.7)

#2 - 06/18/2012 04:05 PM - J. Moringen
- Target version set to rsb-0.7

#3 - 06/21/2012 03:42 PM - S. Wrede

We will start with providing a PyPi entry for RSB Python. Subsequently, we will explore the possiblity to provide a debian package.

#4 - 06/22/2012 04:31 PM - J. Moringen
- Target version changed from rsb-0.7 to rsb-0.9

#5 - 06/22/2012 04:31 PM - J. Moringen
- Assignee deleted (J. Wienke)

#6 - 07/11/2012 04:36 PM - J. Wienke
- % Done changed from 0 to 30

rst-python is already packaged with the usual rst package.

#7 - 06/05/2013 09:42 PM - J. Moringen

- Subject changed from Create Debian packages for rsb-pytnon, rst-python to Create Debian packages for rsb-python, rst-python

#8 - 06/10/2013 06:23 PM - J. Moringen
- Target version changed from rsb-0.9 to rsb-0.10

#9 - 12/12/2013 04:52 PM - J. Moringen
- Target version changed from rsb-0.10 to rsb-0.11

#10 - 11/21/2014 12:01 AM - J. Moringen
- Target version changed from rsb-0.11 to rsb-0.12

#11 - 03/03/2016 12:07 PM - J. Moringen
- Target version changed from rsb-0.12 to rsb-0.14

#12 - 06/08/2016 09:03 PM - J. Moringen
- Target version changed from rsb-0.14 to rsb-0.15

#13 - 07/07/2016 10:11 AM - J. Moringen
- Target version changed from rsb-0.15 to rsb-1.0
